body,h1,textarea,input,ul,p{margin:0;padding:0;}
ul{list-style:none;}
body{background:#eaedee;text-align:center;font-size:13px;}
h1{background: #909faf;text-align: left;width: 150px;color: #fff;padding-left: 20px}
#box{color:#666;width:70%;background:#fff;margin:20px auto;padding:10px 5% 40px;}
#box textarea{border:1px solid #ccc;width:96%;padding:2%;height:54px;outline: none;font-size:14px;color:#777;border-top:0;}
#box .userbox{width:98%;border:1px solid #ccc;height:32px;line-height:31px;text-align:left;padding-left:2%;float:left;background:#fbfbfb;}
#box .userbox li{float:left;}
#box .userbox input{border:0;border-bottom:1px solid #ddd;color:#777;padding-left:1%;height:22px;outline: none;width:100%;background:#fbfbfb;}
#box .userbox .user_name{width:20%;margin-right:20px;}
#box .userbox .user_email{width:25%;}
#box .userbox .user_post{width:58px;height:100%;float:right;line-height:0;}
#box .userbox .post_button{width:100%;height:100%;text-align:center;padding:0;background:#909faf;border:0;color:#fff;font-size:12px;cursor:pointer;}
#box .comment_info{height:35px;line-height:35px;text-align:left;border-bottom: 1px dotted #ddd;}
#box .comment_info .sort{float:right;}
#box .comment_info a{text-decoration:none;color:#666;}
#box .comment_info a:hover{color:#315F99;}
#box .comment_info .curr{color:#315F99;}
#box .comments{text-align:left;}
#box .comments li{border-bottom: 1px dotted #ddd;}
#box .comments p{margin: 20px auto;}
#box .comments_footer{height:35px;line-height:35px;}
#box .comments_footer a{border:1px solid #fff;text-decoration:none;color:#999;padding:2px 4px;margin:0 2px;line-height:20px;}
#box .comments_footer a:hover{background:#f0f0f0;border:1px solid #999;}
#box .comments_footer .curr{background:#f0f0f0;border:1px solid #999;}
#box .comment_reply{margin-left:50px;}
#box .comment_reply li{border:0;border-top: 1px dotted #ddd;}